<html>
    <head>
        <meta charset="UTF-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <link href="https://en.gravatar.com/userimage/20635676/79c9fcef7c02ff380c807d4207d1796e.png" rel="shortcut icon" sizes="16x16" type="image/x-icon" />
        <link href="https://en.gravatar.com/userimage/20635676/79c9fcef7c02ff380c807d4207d1796e.png" rel="icon" sizes="16x16" type="image/x-icon" />
        <link href="https://en.gravatar.com/userimage/20635676/79c9fcef7c02ff380c807d4207d1796e.png" rel="apple-touch-icon" />
        <title>AEHAK</title>
        <style>
            body {
                font-family: Tahoma, Verdana, Arial, sans-serif;
                background: url(https://static.vecteezy.com/system/resources/previews/002/037/924/original/abstract-blue-background-with-beautiful-fluid-shapes-free-vector.jpg) no-repeat center center fixed;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
                color: #111;
                position: inherit;
                margin: 0;
                display: block;
                width: 100%;
                height: 100%;
            }
            img {
                border-radius: 500em;
                width: 150px;
            }
            h1, p, div, span {
                text-align: center;
            }
            .outer {
                display: table;
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                height: 100%;
                width: 100%;
            }
            .middle {
                display: table-cell;
                vertical-align: middle;
            }
            .inner {
                margin-left: auto;
                margin-right: auto;
                width: 300px;
            }
        </style>
    </head>
    <body>
        <div class="outer">
            <div class="middle">
                <div class="inner">
                    <div><img src="https://pbs.twimg.com/profile_images/866626801614954496/olYsAYvm.jpg"></div>
                    <h1>Ahda Muthahhari</h1>
                    <p>My Trip Lillahi Ta'ala</p>
                    <div>© <script type="text/javascript">document.write(new Date().getFullYear());</script></div>
                </div>
            </div>
        </div>
    </body>
</html>
